rate_ctr Struct Reference
Rate counters

data we keep for each actual value More...

`#include <rate_ctr.h>`

## Data Fields

uint64_t | current
| current value
uint64_t | previous
| previous value, used for delta
struct rate_ctr_per_intv | intv [RATE_CTR_INTV_NUM]
| per-interval data

## Detailed Description

data we keep for each actual value

The documentation for this struct was generated from the following file:

- include/osmocom/core/rate_ctr.h